.beyond-section {
    padding-bottom: 90px;
    border-bottom: 30px solid var(--medium-light-blue);
}

.beyond-row {
    color: var(--dark-blue);
    padding-top: 80px;
}

.beyond-row .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.beyond-row strong,
.got-section strong {
    color: var(--carolina-blue);
    font-weight: 700;
}

.beyond-img {
    width: 360px;
    height: 360px;
}

.beyond-img img {
    width: auto;
}

.video-section {
    padding: 190px 0;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 2;
}

.video-section::before {
    content: "";
    background-image: url(../images/dip-white.png);
    position: absolute;
    bottom: -67px;
    width: 133px;
    height: 67px;
    left: 25%;
    background-size: cover;
}

.video-box {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.5);
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.5);
}

.video-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.got-section {
    color: var(--dark-blue);
    padding: 130px 0 80px;
}

.about-logo-section {
    padding: 80px 0 70px;
}

.about-logo-section [class*="col-"] {
    margin-bottom: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (min-width: 768px) {
    .video-section .row {
        margin-inline: -25px;
    }

    .video-section .row>* {
        padding-inline: 25px;
    }
}

@media (max-width: 1799px) {
    .video-section {
        padding: 150px 0;
    }

    .beyond-section {
        border-bottom-width: 20px;
    }

    .about-logo-section [class*="col-"] {
        margin-bottom: 60px;
    }

    .about-logo-section {
        padding-top: 40px;
    }

    .beyond-row {
        padding-top: 40px;
    }

    .beyond-img {
        width: 300px;
        height: 300px;
    }
}

@media (max-width: 1499px) {
    .video-section {
        padding: 100px 0;
    }

    .about-logo-section [class*="col-"] {
        margin-bottom: 40px;
    }

    .beyond-row {
        padding-top: 0;
    }

    .beyond-img {
        width: 260px;
        height: 260px;
    }
}

@media (max-width: 1199px) {
    .beyond-img {
        margin-bottom: 60px;
    }

    .video-section::before {
        bottom: -47px;
        width: 113px;
        height: 47px;
    }

    .got-section {
        padding-top: 80px;
    }
}

@media (max-width: 767px) {
    .video-section {
        padding: 50px 0;
    }

    .video-section .row [class*="col-"]:not(:last-child) {
        margin-bottom: 50px;
    }

    .beyond-section {
        border-bottom-width: 13px;
        padding-bottom: 40px;
    }

    .got-section {
        padding: 40px 0;
    }

    .about-logo-section [class*="col-"] {
        margin-bottom: 30px;
    }

    .about-logo-section {
        padding: 0 0 230px;
    }

    .about-logo-section img {
        max-height: 100px;
    }

    .beyond-row,
    .got-section {
        color: var(--black);
    }

    .beyond-img {
        margin-bottom: 40px;
    }

    .beyond-row {
        padding-top: 30px;
    }

    .video-section::before {
        display: none;
    }
}